/*
	               Endeavour Options Window
 */

#ifndef EDVOPTIONS_H
#define EDVOPTIONS_H

#include <gtk/gtk.h>
#include "optwin.h"


extern void EDVOptionsWindowSelectTab(
	optwin_struct *optwin, const gchar *tab_name
);
extern optwin_struct *EDVCreateOptionsWindow(
	gpointer core_ptr
);


#endif	/* EDVOPTIONS_H */
